<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Spb Backup 1.6.1" group="Shareware (Requires key to function)" checked="false">
    <Tip>Spb Backup 1.6.1</Tip>
    <Guid type="p">3dc59168-349b-11dc-8314-0800200c9a66</Guid>
  </Item>
</Items>
